import request from "@/api";

/** 中央抗旱物资数量价值表 **/
// 获取表头数据
export function getDroughtResistantHeader(data: any) {
  return request({
    url: "/irpt/dim/wzdw/tableHeadList",
    method: "post",
    data
  });
}

// 获取列表数据
export function getDroughtResistantList(data: any) {
  return request({
    url: "/irpt/dim/wzdw/list",
    method: "post",
    data
  });
}

// 物资分类接口
export function getSuppliesType(data: any) {
  return request({
    url: "/irpt/dim/wzdw/page",
    method: "post",
    params: {
      current: data.current,
      size: data.size
    },
    data
  });
}
